body { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
#logo { text-align: center; vertical-align: middle; height: 220px; width: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; visibility: visible; }
